<?php
$host = 'localhost';
$user = 'root';
$password = '';
$db = 'va_simulasi';

$connva = new mysqli($host, $user, $password, $db);

if ($conn->connect_error) {
    die("Koneksi database gagal: " . $conn->connect_error);
}
?>
